<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <import type="android.view.View" />

        <variable
            name="viewModel"
            type="com.ttnfleetsolutions.ttnfleet.ui.fleet.order.status.StatusViewModel" />
    </data>

    <android.support.constraint.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/textView3"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:background="@color/tr_gray"
            android:fontFamily="@font/regular"
            android:padding="@dimen/margin"
            android:text="@string/status_details"
            android:textColor="@color/black_effective"
            android:textSize="@dimen/textsize_subheading"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <android.support.v7.widget.RecyclerView
            android:id="@+id/statusRecyclerView"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:paddingBottom="60dp"
            android:layout_marginTop="8dp"
            android:clipToPadding="false"
            android:nestedScrollingEnabled="false"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/textView3" />
    </android.support.constraint.ConstraintLayout>
</layout>